@media (max-width: 1710px) {
  .top_phone.new {
    width: 47%;
  }
}
@media (max-width: 1455px) {
  .top_phone.new {
    width: 55%;
  }
}

@media (max-width: 1366px) {

    .rsform_top_form h2 {
        font-size: 32px;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .custom_left_banner h3 {
        font-size: 44px;
    }

    .moduletable_works {
        background: url(../../../images/backgrounds/we_works.png) no-repeat 99% center, url(../../../images/backgrounds/we_works_bg.png) repeat-x left center;
        background-size: 17%;
    }

    .step {
        width: 230px;
    }

    .step .text {
        font-size: 23px;
        font-family: PT-Sans-Narrow-Bold, Arial, Helvertica, sans-serif;
    }

    .step.two, .step.five {
        left: 37%;
    }
}

@media (max-width: 1280px) {

    #body_parent {
        background-size: 20%;
    }

    .custom_left_banner h3 {
        font-size: 39px;
    }

    .rsform_top_form h2 {
        font-size: 30px;
    }

    form.formResponsive .formHorizontal input {
        height: 30px;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 210px center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .moduletable_brends h2 {
        font-size: 33px;
    }

    .moduletable_problems {
        display: none;
    }

    .moduletable_works h3 {
        width: 670px;
        font-size: 60px;
    }

    .container.reviews {
        width: 95%;
    }
    .top_phone.new {
    width: 60%;
  }
  .top_phone.new {
    font-size: 19px;
  }
  .phone-adress .sity-tel {
    font-size: 16px;
    padding-left: 5px;
}
  form.formResponsive .formHorizontal .rsform-block.rsform-block-location label {
    font-size: 15px;
}

}


@media (max-width: 1280px) { 
  ul.menu li a {
    font-size: 20px;
  }
}

@media (max-width: 1080px) {
  .price {
  width: 750px;
  margin: 0 auto;
}
}

@media (max-width: 1024px) {

    #body_parent {
        min-height: auto;
    }
    .logo {
       width: 100%;
       float: none;
       text-align: center;
       margin-top: 0;
       padding-top: 40px;
     }
    .logo img {
        width: 327px;
    }
  .custom.top_phone.new.mobile {
    width: 100%;
}
  .phone-adress-top {
    display: table;
    margin: 0 auto;
}
  .top_phone.new {
    float: none;
    background-position: center center;
  }
  
  
  .footer-left .custommobile, .footer-left .custommobile.new, .custom.top_phone.mobile, .custom.top_phone.new.mobile {
  display: block;
}
  
  .custom.top_phone.mobile p {
    color:#000;
  }
  
  .footer-left .custommobile a, .custom.top_phone.mobile a{
    text-decoration:none;
    color:#003366;
  }
  
  .custom.top_phone.mobile a{
    color:#000;
  }
  
  .custom top_phone.mobile {
    color:#000;
  }
  
  .footer-left .custom, .custom.top_phone {
    display: none;
  }

    .top_phone {
        width: 50%;
        font-size: 22px;
    }

    .custom_left_banner h3 {
        font-size: 37px;
    }

    .custom_left_banner, .rsform_top_form {
        float: none;
    }

    .custom_left_banner {
        width: 75%;
        margin: 30px auto 0;
    }

    .rsform_top_form {
        width: 70%;
        margin: 20px auto 0;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 77% center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .moduletable_why h2 {
        font-size: 45px;
    }

    .why1 .text, .why3 .text {
        right: 25%;
    }

    .why2 .text, .why4 .text {
        left: 20%;
    }

    .container.work {
        width: 100%;
    }

    .moduletable_works {
        background: url(../../../images/backgrounds/we_works.png) no-repeat 90% center, url(../../../images/backgrounds/we_works_bg.png) repeat-x left center;
    }

    .container.scheme {
        width: 100%;
    }

    .moduletable_brends img {
        width: 30%;
    }

    .moduletable_reviews {
        display: none;
    }

    .formResponsive fieldset > div {
        width: 100%!important;
    }
  .mod-footer-right.new:before {
    top: -55px;
    left: -275px;
    width: 290px;
    height: 280px;
    background-size: contain;
}
}

@media (max-width: 951px) {
    #footer .container {
        width: 100%;
    }

    .footer-right {
        margin: 105px 20px 0 0;
    }
  
  	.mod-footer-right:before {
      	top: calc(50% - 140px);
    	left: -300px;
   		width: 300px;
    	height: 285px;
    	background-size: contain;
	}
}

@media (max-width: 768px) {
    .logo, .top_phone {
        width: 90%;
        margin: 0 auto;
        float: none;
        text-align: center;
        padding-top: 15px;
    }
  
    .price {
  width: 95%;
  margin: 0 auto;
}

    .rsform_top_form h2 {
        font-size: 40px;
    }

    .container {
        width: 100%;
    }

    .top_phone {
        font-size: 27px;
        padding-top: 0;
        margin-top: 20px;
    }

    .logo img {
        width: 439px;
    }

    .custom_left_banner h3 {
        font-size: 38px;
    }

    .custom_left_banner .title, .rsform_top_form h2 {
        height: 100px;
        line-height: 50px;
    }

    .custom_left_banner .image img {
        width: 366px;
    }

    .custom_left_banner h3 {
        margin-left: 10px;
    }

    .custom_left_banner .image {
        height: auto;
    }

    .moduletable_brends p {
        margin: 0;
    }

    .moduletable_why h2 {
        font-size: 38px;
    }

    .why1, .why2, .why3, .why4 {
        height: 200px;
    }

    .why .text {
        font-size: 40px;
    }

    .why2 .text, .why4 .text {
        left: 15%;
    }

    .moduletable_works h3 {
        width: 70%;
        font-size: 50px;
        text-align: left;
    }

    .moduletable_works {
        background: url(../../../images/backgrounds/we_works.png) no-repeat 95% center, url(../../../images/backgrounds/we_works_bg.png) repeat-x left center;
    }

    .rsform_bottom_form h2.form-title {
        margin-left: 25px;
    }

    .rsform_bottom_form form.formResponsive .formHorizontal input.rsform-submit-button {
        font-size: 20px;
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 243px center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .rsform_bottom_form h2.form-title {
        font-size: 26px;
    }

    .step.two, .step.five {
        left: 35%;
    }

    .step.one, .step.two, .step.three {
        top: 15px;
    }

    .step.four, .step.five, .step.six {
        top: 270px;
    }

    .moduletable_scheme {
        margin-top: 0;
    }

    #footer .container {
        background-size: 50%;
        font-size: 25px;
    }

    .custom_scheme {
        height: 520px;
    }

    .footer-left p {
        margin: 40px 0;
    }

#Go_Top img{
    width: 30px;
    height: 30px;
}
  .mod-footer-right.new:before {
    top: 90px;
    left: -70px;
    width: 240px;
    height: 235px;
    background-size: contain;
}
  .mod-footer-right:before {
    top: calc(50% - 30px);
    left: -155px;
  }
  
  .footer-right {
    width: 30%;
  }

}

@media (max-width: 640px) {
    .logo img {
        width: 364px;
    }
.top_phone.new {
    font-size: 17px;
}
    .custom_left_banner h3 {
        font-size: 30px;
    }

    .custom_left_banner .image img {
        width: 300px;
    }

    .rsform_top_form h2 {
        font-size: 35px;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 80% center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .moduletable_why h2 {
        margin: 20px 0 20px;
        font-size: 34px;
    }

    .why1, .why2, .why3, .why4 {
        height: 170px;
    }

    .why .text {
        font-size: 32px;
    }

    .moduletable_works h3 {
        font-size: 40px;
    }

    .moduletable_works {
        background: url(../../../images/backgrounds/we_works.png) no-repeat 95% center, url(../../../images/backgrounds/we_works_bg.png) repeat-x left center;
        background-size: 25%;
    }

    .moduletable_master {
        width: 100%;
        font-size: 45px;
    }

    .moduletable_center_form {
        width: 70%;
        margin: 0 auto;
    }

    .moduletable_master {
        margin: 10px auto 20px;
    }

    .formResponsive fieldset > div > div:nth-child(2) {
        width: 100%!important;
        margin: 0 auto!important;
    }
    .rsform_center_form h2 {
        font-size: 23px;
    }

    .rsform_center_form form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 280px center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .step.one .image {
        background: url(../../../images/backgrounds/scheme/step-1.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg.png) no-repeat center center;
        background-size: contain;
    }

    .step.two .image {
        background: url(../../../images/backgrounds/scheme/step-2.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg.png) no-repeat center center;
        background-size: contain;
    }

    .step.three .image {
        background: url(../../../images/backgrounds/scheme/step-3.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg.png) no-repeat center center;
        background-size: contain;
    }

    .step.four .image {
        background: url(../../../images/backgrounds/scheme/step-4.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg_2.png) no-repeat center center;
        background-size: contain;
    }

    .step.five .image {
        background: url(../../../images/backgrounds/scheme/step-5.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg_2.png) no-repeat center center;
        background-size: contain;
    }

    .step.six .image {
        background: url(../../../images/backgrounds/scheme/step-6.png) no-repeat center center, url(../../../images/backgrounds/scheme/step_bg_2.png) no-repeat center center;
        background-size: contain;
    }

    .step .image {
        width: 135px;
        height: 135px;
    }

    .step {
        width: 180px;
    }

    .step .text {
        font-size: 19px;
    }

    .moduletable_scheme h3 {
        font-size: 60px;
    }

    .step.one, .step.two, .step.three {
        top: 70px;
    }

    .step.four, .step.five, .step.six {
        top: 290px;
    }

    .step.two, .step.five {
        left: 36%;
    }

    .rsform_bottom_form .formResponsive fieldset > div > div:first-child {
        width: 100% !important;
        text-align: center !important;
    }

    .rsform_bottom_form .formResponsive fieldset > div > div:nth-child(2) {
        width: 80%!important;
        margin: 0 auto!important;
        float: none !important;
    }

    .rsform_bottom_form form.formResponsive .formHorizontal input.rsform-submit-button {
        font-size: 20px;
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 290px center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

}

@media (max-width: 480px) {
    .custom_left_banner h3 {
        font-size: 25px;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 90% center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .moduletable_why h2 {
        margin: 20px 0 20px;
        font-size: 34px;
        background: #4cadff;
    }

    .why1, .why2, .why3, .why4 {
        height: 140px;
    }

    .why .text {
        font-size: 26px;
    }

    .why2 .text, .why4 .text {
        left: 10%;
    }

    .moduletable_works h3 {
        font-size: 45px;
        line-height: 45px;
    }

    .moduletable_master {
        font-size: 40px;
        line-height: 50px;
    }

    .rsform_center_form form.formResponsive .formHorizontal input.rsform-submit-button {
        background: url(../../../images/backgrounds/bg_button_form_arrow.png) no-repeat 230px center, url(../../../images/backgrounds/bg_button_form.png) repeat-x center left;
    }

    .moduletable_scheme {
        display: none;
    }

    .moduletable_scheme.mobile h3 {
        font-size: 60px;
        margin: 30px 0;
    }

    .moduletable_scheme.mobile {
        display: block;
    }

    .custom_scheme.mobile {
        position: relative;
        height: 1250px;
        background: url(../../../images/backgrounds/scheme/scheme_mobile.png) no-repeat center center;
        background-size: contain;
    }

    .custom_scheme.mobile .step.one, .custom_scheme.mobile .step.two, .custom_scheme.mobile .step.three, .custom_scheme.mobile .step.four, .custom_scheme.mobile .step.five, .custom_scheme.mobile .step.six {
        left: 50%;
        margin-left: -90px;
        height: 185px;
        background: #fff;
    }

    .custom_scheme.mobile .step.one {
        top: 0;
    }

    .custom_scheme.mobile .step.two {
        top: 210px;
    }

    .custom_scheme.mobile .step.three {
        top: 420px;
    }

    .custom_scheme.mobile .step.four {
        top: 630px;
    }

    .custom_scheme.mobile .step.five {
        top: 840px;
    }

    .custom_scheme.mobile .step.six {
        top: 1050px;
    }

    .footer-left {
        width: 50%;
    }

    .rsform_center_form h2 {
        font-size: 25px;
        line-height: 40px;
    }

    #footer .container {
        background-size: contain;
    }

    .footer-right {
        width: 45%;
    }

    .moduletable_works {
        margin-top: 50px;
    }
  .mod-footer-right:before {
    	left: -170px;
  	}
}

@media (max-width: 480px) {
    .logo img {
        width: 272px;
    }

    .top_phone {
        font-size: 20px;
    }

    .custom_left_banner h3 {
        font-size: 18px;
    }

    .custom_left_banner .image img {
        width: 227px;
    }

    .rsform_top_form h2 {
        font-size: 20px;
    }

    .rsform_top_form {
        width: 90%;
    }

    form.formResponsive .formHorizontal input.rsform-submit-button {
        font-size: 25px;
    }

    .why1 .text, .why3 .text {
        right: 5%;
    }

    .why .text {
        font-size: 20px;
    }

    .why1, .why2, .why3, .why4 {
        height: 100px;
    }

    .why2 .text, .why4 .text {
        left: 2%;
    }

    .moduletable_works h3 {
        font-size: 35px;
    }

    .moduletable_master {
        font-size: 30px;
        line-height: 40px;
    }

    .moduletable_center_form {
        width: 90%;
        margin: 0 auto;
    }

    .moduletable_scheme.mobile h3 {
        font-size: 40px;
        margin: 15px 0;
    }

    .rsform_bottom_form h2.form-title {
        margin: 0 5px 0;
    }

    .rsform_bottom_form h2.form-title {
        font-size: 22px;
    }

    .rsform_bottom_form .formResponsive .formBody {
        width: 100%;
    }

    .rsform_bottom_form form.formResponsive .formHorizontal input.rsform-submit-button {
        font-size: 17px;
    }

    .footer-left {
        width: 100%;
        text-align: center;
    }

    .footer-left p {
        margin: 10px 0;
    }

    #footer .container {
        /*background: url(../../../images/backgrounds/footer_map.png) no-repeat left bottom;*/
      background: none;
        background-size: 65%;
        min-height: 650px;
    }
  .mod-footer-right.new:before {
    top: 0px;
    left: -164px;
  }

    .footer-right {
        margin: 30px 5px 0 0;
    }
  .phone-text {
    float: none;
    text-align: center;
    display: block;
    line-height: 17px;
    padding-top: 10px;
}
  .phone-adress {
    float: none;
    display: block;
    padding: 0;
}
  .phone-adress p {
    line-height: 19px;
    text-align: center;
}
  .formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"]{
    padding: 0!important;
  }
  .rsform_bottom_form form.formResponsive .formHorizontal .rsform-block.rsform-block-location {
    width: 96%!important;
  }
}

@media (max-width: 320px) {
  #footer .container {
        min-height: 500px;
    }
}